Not able to run the apache server

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Not able to run the apache server

Postby kavin » 07. August 2020 18:17

I got some error while I am trying to run the apache server. Here I share my errors can someone give a solution to fix this error.

[Fri Aug 07 22:41:48.484696 2020] [ssl:warn] [pid 9776:tid 660] AH01909: www.example.com:443:0 server certificate does NOT include an ID which matches the server name
[Fri Aug 07 22:41:48.584515 2020] [core:warn] [pid 9776:tid 660] AH00098: pid file C:/xampp/apache/logs/httpd.pid overwritten -- Unclean shutdown of previous Apache run?
[Fri Aug 07 22:41:48.590499 2020] [ssl:warn] [pid 9776:tid 660] AH01909: www.example.com:443:0 server certificate does NOT include an ID which matches the server name
PHP Warning: 'vcruntime140.dll' 14.0 is not compatible with this PHP build linked with 14.16 in Unknown on line 0
[Fri Aug 07 22:41:48.594752 2020] [:emerg] [pid 9776:tid 660] AH00020: Configuration Failed, exiting
kavin
 
Posts: 1
Joined: 07. August 2020 17:47
XAMPP version: v3.2.4
Operating System: windows

Re: Not able to run the apache server

Postby gsmith » 12. August 2020 02:11

linked with 14.16


That is Visual Studio 2017 (VS15).
You will need to install the newer redistributable
https://support.microsoft.com/en-us/hel ... -downloads
gsmith
 
Posts: 268
Joined: 29. November 2013 18:04
Location: San Diego
XAMPP version: 0.0.0
Operating System: Win 10/2012R VS 14,15,16


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 74 guests